=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	mv $(CURDIR)/src/backports/ssl_match_hostname/README.txt $(CURDIR)/
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	if [ -f $(CURDIR)/README.txt ]; then mv $(CURDIR)/README.txt $(CURDIR)/src/backports/ssl_match_hostname/; fi
