=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" https://pypi.python.org/packages/source/b/backports.ssl_match_hostname/backports.ssl_match_hostname-(.*).tar.gz
