## backports.ssl-match-hostname 3.5.0.1

=== debian/changelog ===
backports.ssl-match-hostname (3.5.0.1-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * New upstream release.
  * Update short description to match version.

  [ Julien Puydt ]
  * Fixed file conflicts with other python-backports-* packages.
  * Pushed standards-version up.

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 21 Jul 2016 17:36:44 +0200
