=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
                dh-python,
                python-all,
                python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.4
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/backports.ssl-match-hostname.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/backports.ssl-match-hostname.git
 Homepage: https://bitbucket.org/brandon/backports.ssl_match_hostname
 
 Package: python-backports.ssl-match-hostname
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Description: Backport of the Python 3.2 SSL hostname checking function
+Description: Backport of the Python 3.5 SSL hostname checking function
  The Secure Sockets layer is only actually secure if you check the
  hostname in the certificate returned by the server to which you are
  connecting, and verify that it matches to hostname that you are trying
