=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python-backports.ssl-match-hostname/ -name README.txt -delete

override_dh_python2:
	dh_python2 --namespace backports
